/********** Template CSS **********/
:root {
  /* --primary: #fea116; */
  --primary: #c22330;
  --light: #f1f8ff;
  --dark: #663135;
  --black: #000000;
}

.ff-secondary {
  font-family: "Pacifico", cursive;
}

.fw-medium {
  font-weight: 600 !important;
}

.fw-semi-bold {
  font-weight: 700 !important;
}

.back-to-top {
  position: fixed;
  /* display: none; */
  right: 45px;
  bottom: 45px;
  z-index: 99;
}

/*** Spinner ***/
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

/*** Button ***/
.btn {
  font-family: "Nunito", sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  transition: 0.5s;
}

.btn.btn-primary,
.btn.btn-secondary {
  color: #ffffff;
}

.btn-square {
  width: 38px;
  height: 38px;
}

.btn-sm-square {
  width: 32px;
  height: 32px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
  border-radius: 2px;
}

/*** Navbar ***/
.navbar-dark .navbar-nav .nav-link {
  position: relative;
  padding: 10px 25px;
  font-size: 13px;
  color: #000000 !important;
  text-transform: uppercase;
  font-weight: 600;
  outline: none;
  transition: 0.5s;
  text-align: center;
}

.sticky-top.navbar-dark .navbar-nav .nav-link {
  padding: 10px 25px;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
  color: var(--black) !important;
  border-bottom: 3px solid var(--primary) !important;
}

.navbar-dark .navbar-brand img {
  max-height: 60px;
  transition: 0.5s;
}

.sticky-top.navbar-dark .navbar-brand img {
  max-height: 45px;
}

.container-nosotros {
  background: #a1a1a15e;
}

.icon-wpp {
  color: #fff !important;
  background: linear-gradient(#25d366, #25d366) 14% 84%/16% 16% no-repeat,
    radial-gradient(#25d366 60%, transparent 0);
  filter: drop-shadow(0px 0px 1px rgba(0 0 0));
}

.navbar {
  background: #ffffff !important;
}

@media (max-width: 1201px) {
  .sticky-top.navbar-dark {
    position: relative;
  }

  .navbar-dark .navbar-collapse {
    margin-top: 15px;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }

  .navbar-dark .navbar-nav .nav-link,
  .sticky-top.navbar-dark .navbar-nav .nav-link {
    /* padding: 10px 0; */
    margin-left: 0;
  }

  .navbar-dark .navbar-brand img {
    max-height: 45px;
  }

  .section-nosotros .img-linglong {
    margin: 0 !important;
    max-width: 70% !important;
  }
}

@media (min-width: 992px) {
  .navbar-dark {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    background: #e3e3e3 !important;
  }

  .sticky-top.navbar-dark {
    position: fixed;
    background: var(--light) !important;
  }
}

.navbar-toggler {
  color: rgb(0 0 0) !important;
  border-radius: 4px;
  border: 2px solid #000 !important;
}

/*** Hero Header ***/
.hero-header {
  background: linear-gradient(rgb(-9 0 0), rgb(0 0 0 / 38%)),
    url(../img/camion.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.hero-header img {
  /* animation: imgRotate 50s linear infinite; */
}

.hero-header .img-logo {
  filter: drop-shadow(0px 0px 20px rgba(255 255 255));
  margin: 20px 0;
  height: 350px;
  -moz-user-drag: none;
  -webkit-user-drag: none;
}

.img-logo-garantia {
  max-width: 100%;
  height: auto;
  max-height: 420px;
}

.section-nosotros .img-linglong {
  filter: drop-shadow(0px 0px 3px rgba(255 255 255));
  margin: 20px 0;
  max-width: 50%;
  height: 350px;
  -moz-user-drag: none;
  -webkit-user-drag: none;
}

@keyframes imgRotate {
  100% {
    transform: rotate(360deg);
  }
}

.breadcrumb-item + .breadcrumb-item::before {
  color: rgba(255, 255, 255, 0.5);
}

/*** Section Title ***/
.section-title {
  position: relative;
  display: inline-block;
}

.section-title::before {
  position: absolute;
  content: "";
  width: 45px;
  height: 2px;
  top: 50%;
  left: -55px;
  margin-top: -1px;
  background: var(--primary);
}

.section-title::after {
  position: absolute;
  content: "";
  width: 45px;
  height: 2px;
  top: 50%;
  right: -55px;
  margin-top: -1px;
  background: var(--primary);
}

.section-title.text-start::before,
.section-title.text-end::after {
  display: none;
}

/*** Service ***/
.service-item {
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.08);
  transition: 0.5s;
}

.service-item:hover {
  background: var(--primary);
}

.service-item * {
  transition: 0.5s;
}

.service-item:hover * {
  color: var(--light) !important;
}

.service-item-product {
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.08);
  transition: 0.5s;
  height: auto;
  max-height: 380px;
}

.service-item-product:hover {
  background: #663135f5;
  height: auto;
  max-height: 400px;
  min-height: 380px;
}

.service-item-product * {
  transition: 0.5s;
}

.service-item-product:hover * {
  color: var(--light) !important;
}

/*** Food Menu ***/
.nav-pills .nav-item .active {
  border-bottom: 2px solid var(--primary);
}

/*** Youtube Video ***/
.video {
  position: relative;
  height: 100%;
  min-height: 500px;
  background: linear-gradient(rgba(15, 23, 43, 0.1), rgba(15, 23, 43, 0.1)),
    url(../img/video.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.video .btn-play {
  position: absolute;
  z-index: 3;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  box-sizing: content-box;
  display: block;
  width: 32px;
  height: 44px;
  border-radius: 50%;
  border: none;
  outline: none;
  padding: 18px 20px 18px 28px;
}

.video .btn-play:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 100px;
  height: 100px;
  background: var(--primary);
  border-radius: 50%;
  animation: pulse-border 1500ms ease-out infinite;
}

.video .btn-play:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 100px;
  height: 100px;
  background: var(--primary);
  border-radius: 50%;
  transition: all 200ms;
}

.video .btn-play img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto;
}

.video .btn-play span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  border-left: 32px solid var(--dark);
  border-top: 22px solid transparent;
  border-bottom: 22px solid transparent;
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }

  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}

#videoModal {
  z-index: 99999;
}

#videoModal .modal-dialog {
  position: relative;
  max-width: 800px;
  margin: 60px auto 0 auto;
}

#videoModal .modal-body {
  position: relative;
  padding: 0px;
}

#videoModal .close {
  position: absolute;
  width: 30px;
  height: 30px;
  right: 0px;
  top: -30px;
  z-index: 999;
  font-size: 30px;
  font-weight: normal;
  color: #ffffff;
  background: #000000;
  opacity: 1;
}

/*** Team ***/
.team-item {
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.08);
  height: calc(100% - 38px);
  transition: 0.5s;
}

.team-item img {
  transition: 0.5s;
}

.team-item:hover img {
  transform: scale(1.1);
}

.team-item:hover {
  height: 100%;
}

.team-item .btn {
  border-radius: 38px 38px 0 0;
}

/*** Testimonial ***/
.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item.center .testimonial-item * {
  transition: 0.5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
  background: var(--primary) !important;
  border-color: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item * {
  color: var(--light) !important;
}

.testimonial-carousel .owl-dots {
  margin-top: 24px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.testimonial-carousel .owl-dot {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  width: 15px;
  height: 15px;
  border: 1px solid #cccccc;
  border-radius: 15px;
  transition: 0.5s;
}

.testimonial-carousel .owl-dot.active {
  background: var(--primary);
  border-color: var(--primary);
}

/*** Footer ***/
.footer .btn.btn-social {
  margin-right: 5px;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--light);
  border: 1px solid #ffffff;
  border-radius: 35px;
  transition: 0.3s;
}

.footer .btn.btn-social:hover {
  color: var(--primary);
}

.footer .btn.btn-link {
  display: block;
  margin-bottom: 5px;
  padding: 0;
  text-align: left;
  color: #ffffff;
  font-size: 15px;
  font-weight: normal;
  text-transform: capitalize;
  transition: 0.3s;
}

.footer .btn.btn-link::before {
  position: relative;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 10px;
}

.footer .btn.btn-link:hover {
  letter-spacing: 1px;
  box-shadow: none;
}

.footer .copyright {
  padding: 25px 0;
  font-size: 15px;
  border-top: 1px solid rgba(256, 256, 256, 0.1);
}

.footer .copyright a {
  color: var(--light);
}

.footer .footer-menu a {
  margin-right: 15px;
  padding-right: 15px;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.footer .footer-menu a:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}

.image-catalog {
  height: auto;
  width: auto;
  max-height: 250px;
  display: flex;
  margin: auto;
}

.image-catalog:hover {
  filter: drop-shadow(0px 0px 5px rgba(102 49 53));
}

.content-catalog {
  height: auto;
  justify-content: center;
  align-items: center;
}

.info-product {
  margin: 12px 0 0 8%;
}

.container-pdf {
  display: flex;
  justify-content: center;
}

.pdfView {
  width: 100%;
  height: 800px;
}

.container-catalog {
  justify-content: center;
  display: flex;
}

.item-uses {
  bottom: 2px;
  margin-right: 10px;
  right: 0;
  width: 8px;
  min-width: 8px;
  height: 8px;
  content: "";
  background: #663135;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}

.item-mantenimiento {
  font-style: italic;
  font-weight: 500;
}

.line-title {
  color: #663135;
  width: 40%;
  height: 4px !important;
  margin: auto;
}

.line-title-garantia {
  color: #663135;
  width: 100%;
  height: 4px !important;
}

.line-title-contact {
  color: #b18916;
  width: 75%;
  height: 2px !important;
  margin: 0;
}

.data-contact {
  display: block;
  height: 100%;
  justify-content: center;
  align-items: center;
}

.data-contact > div {
  display: flex;
  height: 50%;
  align-items: center;
  justify-content: center;
}

.data-contact > div:hover {
  background: #ffc8cc;
  cursor: pointer;
}

.bg-new {
  padding-top: 58px;
  /* background: url(../img/catalogo/bg-content.png) repeat-x left top #fff; */
}

.section-image {
  display: flex;
  align-items: center;
  min-height: 280px;
}

.card-email {
  margin-bottom: 1px;
}

.card-wpp {
  margin-top: 1px;
}

.info-card {
  display: flex;
  justify-content: center;
  align-items: center;
}

.info-card > i {
  color: #434343;
  font-size: 34px;
  display: flex;
  justify-content: center;
}

.card-payment {
  /* border-radius: 10px !important;
  border: 2px solid #663135;
  background: #6631354a; */
  border: none;
}

.item-nosotros {
  color: black;
  font-weight: 400;
  font-size: 19px;
}

.item-nosotros-info {
  color: black;
  font-weight: 400;
  font-size: 1rem;
}

.item-nosotros-destacados {
  bottom: 2px;
  margin-right: 10px;
  right: 0;
  width: 8px;
  min-width: 8px;
  height: 8px;
  content: "";
  background: #a91414;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}

.title-nosotros {
  border-bottom: 3px solid #0f172b;
  text-align: center;
}

.container-prod-destacados {
  border: 4px solid #e9c3c3;
  padding: 28px;
}

.item-nosotros-calidad {
  font-size: 2rem;
  text-align: center;
  font-style: italic;
}

.img-envio {
  width: 85%;
}

.col-img-envio {
  display: flex;
  justify-content: center;
  align-items: center;
}

.oca > img {
  height: 80%;
}

.text-color {
  color: #000;
}

.image_garantia {
  max-width: 100%;
}

.title_style {
  font-style: italic;
}

.orientation {
  opacity: 0.7;
  background: black;
}

.img_ling_products {
  max-width: 100% !important;
}

@media (max-width: 768px) {
  .img-envio {
    width: 50%;
  }
  .col-img-envio {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
  }
  .footer-container {
    display: block !important;
  }
  .img_ling_products {
    max-width: 50% !important;
  }
}

@media (min-width: 768px) {
  .border-pago {
    border-left: 1px solid #ddd;
  }
}

@media (max-width: 1400px) {
  .navbar-dark .navbar-nav .nav-link {
    font-size: 0.6rem;
  }
}
